<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
  <author>Marcello1942, Rockstar94, Filip</author>
  <version>1.1</version>
	<title>
		<en>Ursus C-360 Koja</en>
		<de>Ursus C-360 Koja</de>
	</title>
	<description>
		<en>Polski ciągnik rolniczy o mocy 38,2 kW (52 KM)</en>
		<de>Polski ciągnik rolniczy o mocy 38,2 kW (52 KM)</de>
	</description>
	<iconFilename>Tekstury/store.png</iconFilename>
	<multiplayer supported="true" />

  <l10n>
    <text name="otworz_maska_c360"><en>Otwórz maskę</en><de>Otwórz maskę</de></text>
    <text name="zamknij_maska_c360"><en>Zamknij maskę</en><de>Zamknij maskę</de></text>   
    <text name="wlacz_swiatlo2_c360"><en>Włącz lampe roboczą</en><de>Włącz lampe roboczą</de></text>
    <text name="wylacz_swiatlo2_c360"><en>Wyłącz lampę roboczą</en><de>Wyłącz lampę roboczą</de></text>  
    <text name="pompka_paliwa_c360"><en>Podpompuj paliwo</en><de>Podpompuj paliwo</de></text>  
    <text name="otworz_drzwi_lewe_c360"><en>Otwórz lewe drzwi</en><de>Otwórz lewe drzwi</de></text>  
    <text name="zamknij_drzwi_lewe_c360"><en>Zamknij lewe drzwi</en><de>Zamknij lewe drzwi</de></text>  
    <text name="otworz_drzwi_prawe_c360"><en>Otwórz prawe drzwi</en><de>Otwórz prawe drzwi</de></text>  
    <text name="zamknij_drzwi_prawe_c360"><en>Zamknij prawe drzwi</en><de>Zamknij prawe drzwi</de></text>  
    <text name="otworz_drzwi_out_c360"><en>Otwórz drzwi</en><de>Otwórz drzwi</de></text>  
    <text name="zamknij_drzwi_out_c360"><en>Zamknij drzwi</en><de>Zamknij drzwi</de></text> 
    <text name="wycieraczka_c360"><en>Włącz wycieraczkę</en><de>Włącz wycieraczkę</de></text>  
    <text name="wycieraczka_stop_c360"><en>Wyłącz wycieraczkę</en><de>Wyłącz wycieraczkę</de></text> 
    <text name="otworz_dach_c360"><en>Otwórz dach</en><de>Otwórz dach</de></text>  
    <text name="zamknij_dach_c360"><en>Zamknij dach</en><de>Zamknij dach</de></text> 
    <text name="otworz_szyba_c360"><en>Otwórz tylną szybę</en><de>Otwórz tylną szybę</de></text>  
    <text name="zamknij_szyba_c360"><en>Zamknij tylną szybę</en><de>Zamknij tylną szybę</de></text> 
    <text name="zaczep_c360"><en>Pozycja dolnego zaczepu: N/M</en><de>Pozycja dolnego zaczepu: N/M</de></text>  
    <text name="HB_c360"><en>Hamulec ręczny</en><de>Hamulec ręczny</de></text> 
    <text name="SKIP_ENTER_ANIMATION"><en>Pomiń animację wejścia</en><de>Pomiń animację wejścia</de></text>
    <text name="SKIP_ENTER_ANIMATION_c360"><en>Pomiń animację wejścia</en><de>Pomiń animację wejścia</de></text> 
    <text name="handbrakeRELEASE"><en>Zwolnij hamulec ręczny!</en><de>Zwolnij hamulec ręczny!</de></text> 
    <text name="handbrakeRELEASE_selected"><en>Przełącz na ciągnik i zwolnij hamulec ręczny!</en><de>Przełącz na ciągnik i zwolnij hamulec ręczny!</de></text> 
    <text name="maska_c360"><en>zzz</en><de>zzz</de></text> 
    <text name="swiatlo2_c360"><en>zzz</en><de>zzz</de></text> 
    <text name="pompka_c360"><en>zzz</en><de>zzz</de></text> 
    <text name="drzwi_lewe_c360"><en>zzz</en><de>zzz</de></text> 
    <text name="drzwi_prawe_c360"><en>zzz</en><de>zzz</de></text> 
    <text name="dach_c360"><en>zzz</en><de>zzz</de></text> 
    <text name="szyba_c360"><en>zzz</en><de>zzz</de></text> 
    <text name="reka_1"><en>Klawisz L. Shift + 4: Włącz mod ręki</en><de>Klawisz L Shift + 4: Włącz mod ręki</de></text> 
    <text name="reka_2"><en>Klawisz L. Shift + 4: Wyłącz mod ręki</en><de>Klawisz L Shift + 4: Wyłącz mod ręki</de></text> 
    <text name="animacja_1"><en>Klawisz L. Shift + 5: Włącz animację wejścia</en><de>Klawisz L Shift + 5: Włącz animację wejścia</de></text> 
    <text name="animacja_2"><en>Klawisz L. Shift + 5: Wyłącz animację wejścia</en><de>Klawisz L Shift + 5: Wyłącz animację wejścia</de></text> 
    <text name="funkcje_1"><en>Naciśnij L. Shift, aby odblokować dodatkowe funkcje.</en><de>Naciśnij L. Shift, aby odblokować dodatkowe funkcje.</de></text> 
  </l10n>
    
  <inputBindings>
    <input name="maska_c360"                 key1="KEY_o"     button=""   category="VEHICLE"/>
    <input name="swiatlo2_c360"              key1="KEY_KP_9"  button=""   category="VEHICLE"/>
    <input name="pompka_c360"                key1="KEY_n"     button=""   category="VEHICLE"/>
    <input name="drzwi_lewe_c360"            key1="KEY_KP_4"  button=""   category="VEHICLE"/>
    <input name="drzwi_prawe_c360"           key1="KEY_KP_6"  button=""   category="VEHICLE"/>   
    <input name="wycieraczka_c360"           key1="KEY_KP_7"  button=""   category="VEHICLE"/>  
    <input name="dach_c360"                  key1="KEY_KP_8"  button=""   category="VEHICLE"/>  
    <input name="szyba_c360"                 key1="KEY_KP_5"  button=""   category="VEHICLE"/> 
    <input name="HB"                         key1="KEY_space" button=""   category="VEHICLE"/> 
    <input name="SKIP_ENTER_ANIMATION_c360"  key1="KEY_lctrl" button=""   category="VEHICLE"/> 
    <input name="reka_1"                     key1="KEY_lshift KEY_4" button="" />
    <input name="animacja_1"                 key1="KEY_lshift KEY_5" button="" />
  </inputBindings>

  <extraSourceFiles>
    <sourceFile filename="Skrypty/SetAnimationEvent.lua" />
  </extraSourceFiles>
    
  <specializations>
    <specialization name="animation"          className="AnimationNetwort"          filename="Skrypty/AnimationNetwork.lua" />
    <specialization name="C360"               className="C360"                      filename="Skrypty/C360.lua" />
    <specialization name="animatedDetails"    className="animatedDetails"           filename="Skrypty/animatedDetails.lua" />
    <specialization name="handBrake"          className="handBrake"                 filename="Skrypty/handBrake.lua" />
    <specialization name="DynamicCamera"      className="DynamicCamera"             filename="Skrypty/DynamicCamera.lua" />
    <specialization name="internalSound"      className="internalSound"             filename="Skrypty/internalSound.lua" />
    <specialization name="physicalCamera"     className="physicalCamera"            filename="Skrypty/physicalCamera.lua" />
    <specialization name="EnterAnimation"     className="EnterAnimation"            filename="Skrypty/EnterAnimation.lua"/>
  </specializations>
  
  <vehicleTypes>
    <type name="Ursus_C360_Animated" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
      <specialization name="animatedVehicle" /> 
      <specialization name="motorized" /> 
      <specialization name="steerable" /> 
      <specialization name="drivable" /> 
      <specialization name="cylindered" /> 
      <specialization name="hirable" /> 
      <specialization name="aiTractor" /> 
      <specialization name="bunkerSiloCompacter" /> 
      <specialization name="honk" /> 
      <specialization name="indoorHud" /> 
      <specialization name="mountable" />
      <specialization name="animation" />
      <specialization name="handBrake" />
      <specialization name="C360" />
      <specialization name="animatedDetails" />
      <specialization name="DynamicCamera" />
      <specialization name="internalSound" />
      <specialization name="physicalCamera" />
      <specialization name="EnterAnimation" />
    </type>
  </vehicleTypes>
  
	<storeItems>
    <storeItem>
      <en>
        <name>Ursus C-360 Koja</name>
      </en>
      <de>
        <name>Ursus C-360 Koja</name>
      </de>
      <rotation>0</rotation>
      <image active="Tekstury/store.png" brand="Tekstury/brand.png"/>
      <price>15000</price>
      <dailyUpkeep>5</dailyUpkeep>
      <xmlFilename>Ursus_C360.xml</xmlFilename>
      <brand>Ursus</brand>
      <category>tractors</category>
      <specs>
        <power>60</power>
      </specs>
      <functions>
        <function>$l10n_function_tractor</function>
      </functions>
    </storeItem>
  </storeItems>
</modDesc>
